sha256: 3bb0d22bcc016368720e04a934f58c173cf5e5715fbfd4509d9ec44a3260ee65
real_size: null
zip_size: 1045745322
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep59/open_data_millesime_2025-07-a_dep59_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep59/open_data_millesime_2025-07-a_dep59_pgdump_metadata.yml
